WordPress.org

Support

Support » Plugins and Hacks » Are PayPal » [Plugin: Are PayPal] Seems broken

[Plugin: Are PayPal] Seems broken

  • All I get is a message on every admin panel about “Are you sure you want to do that” or similar. It does actually create tables in the WordPress database, which I had to manually remove when done un-installing the plug-in, but it seems it gets the error and doesn’t load any of the pages since 3.4.1 enforces more use of nonces and this seems to use depreciated code that is incompatible with the latest version of WordPress.

    http://wordpress.org/extend/plugins/are-paypal/

  • The topic ‘[Plugin: Are PayPal] Seems broken’ is closed to new replies.
Skip to toolbar